Commit e3988a4c authored by Gábor Udvari's avatar Gábor Udvari

Convert the base packages list into a vertical one

parent d6d47592
......@@ -83,7 +83,13 @@ php__server_api_packages: [ 'cli', 'fpm' ]
# .. envvar:: php__base_packages [[[
#
# Install set of standard PHP packages.
php__base_packages: [ '{{ "php" + php__version }}', 'curl', 'gd', '{{ "mcrypt" if php__version | version_compare("7.2","<") else None }}' ]
php__base_packages:
- '{{ "php" + php__version }}'
- 'curl'
- 'gd'
- '{{ "mcrypt"
if (php__version | version_compare("7.2","<"))
else [] }}'
# ]]]
# .. envvar:: php__packages [[[
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment